#sidebar1 li {
	margin-bottom: 20px;
}   
.twt_title {
	background:#ececec;
	border:1px solid#ececec;
}
.twt_title:after {
	clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.twt_ava {
	float:left;
	margin-right:10px;
}
.twt_date {
	font:13px/20px Calibri,Trebuchet MS,Verdana,Arial,Serif;
	color:#606060;
	display:block;
}
.twt_copy {
	font:10px/1 Verdana, Geneva, sans-serif;
	margin:0 0 3px;
} 

.twt_block {
	margin:25px 0 0;
}
.twt_block h3 {
    background:#fff url(http://wpthemes.info/wp-content/themes/themesite/images/img05.gif) repeat-x top; /*images/img05.gif*/
	border-bottom:#eee 1px solid;
	padding:10px 15px;
	font:21px/1 Georgia, "Times New Roman", Times, serif;	
}
.twt_post {
	float:left;
	width:40%;
	margin:0 3% 0 0;
	padding:15px 5% 0 2%;
	overflow:hidden;
	background:#fff url(http://wpthemes.info/wp-content/themes/themesite/images/img03.gif) top repeat-x ;	/*images/img03.gif*/
}
.twt_post.first {
	background:none;
}
.twt_text {
	margin-left:60px;
	font-size: 13px;
    line-height: 20px;
}
br.clear {
	height:0;
	line-height:0;
	clear:both;
}
.twt_block .twt_copy {
	clear:both;
	text-align:right;
}
.twt_block .twt_date {
	color:#888;
	font:11px/19px Arial, Helvetica, sans-serif;
}
.twt_block .twt_ava {
	margin-top:6px;
} 